Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 18:07:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c monir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  monir Bot:  Hi Monir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  6321497151 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  632149715122999991 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  632149715122999991 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  632149715122999991 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  632149715122999991 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6332405299 Bot:    Your order s
 tatus is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0571449263            09:59 PM, 26th Jul                   Sohaib                   Hi&nbsp; Monir ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:00 PM, 26th Jul                     monir                    6332405299 this order ready for delivery?           10:01 PM, 26th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.         
   10:01 PM, 26th Jul                   Sohaib                   Your order ID 6332405299 is now ready for collection.  Kindly make sure to have your personal  ID or Passport, during the pickup.           10:02 PM, 26th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           10:03 PM, 26th Jul                   Sohaib                   Is there anything else I can help you with?           10:03 PM, 26th Jul                     monir                    Are you sure this are ready           10:04 PM, 26th Jul                   Sohaib                   Yes you can collect your items at this moment as we can see that your order is ready for collection at the same store you're selected           10:05 PM, 26th Jul                     monir                    Ok thank you           10:06 PM, 26th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful 
 day.           10:06 PM, 26th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2906921